I don't want to use Chat GPT 4.0 but ChatGPT wants obligate me to

All my chats are being interrupted by a prompt that says “You’re ChatGPT 4 trial is over… update or start a new chat” (something along those lines)
1 - I never asked to use ChatGPT 4.0 in the first place (I’m set to ChatGPT 3.5, but it keeps disobeying me).
2 - If this is a trick to grab my money, sorry, this is not gonna happen… You’ve failed miserably… Fix first the free version so I don’t find any errors anymore because, right now, despite some utilities, it looks more like AI is a shorthand for “Artificial Idiocy”.
3 - Of course, if you wanna make me pay for something, make it uncensored.